.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	color: #CCCC99;
	text-indent: 0pt;
	text-align: left;
	margin: 0px;
	padding: 8px;
	white-space: normal;



}
.custom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 2px;
	padding: 6px;
	text-indent: 12pt;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: 24px;


}
.points {
	list-style-position: inside;
	list-style-type: upper-roman;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	color: cccc99;
	text-align: left;
	text-indent: 0pt;
	list-style-image: url(images/POINT.gif);

}
.Resources {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	line-height: normal;


}
